.vip-standing{white-space:nowrap;text-align:center;}
.vip-wrapper{overflow:hidden;position:relative;height:230px;margin-bottom:16px;max-width:714px;}
.vip{display:table-caption;text-align:center;width:150px;height:230px;padding:4px;border:1px solid #eee;border-radius:4px;margin-left:4px;margin-right:4px;white-space:normal;margin-bottom:8px;}
.vip.gold{border-color:#fad062;}
.vip.silver{border-color:#dedede;}
.vip.bronze{border-color:#cc7f3b;}
.vip .rank{float:left;position:relative;border-left:48px solid #eee;border-right:48px solid transparent;border-bottom:48px solid transparent;margin-left:-4px;margin-top:-4px;text-align:center;}
.vip .rank>span{position:absolute;color:#337ab7;font-weight:700;font-size:9pt;margin-left:-40px;margin-top:4px;}
.vip.gold .rank{border-left:48px solid #fad062;}
.vip.silver .rank{border-left:48px solid #dedede;}
.vip.bronze .rank{border-left:48px solid #cc7f3b;}
.vip .rank>span{color:#fff;}
.vip-standing{white-space:nowrap;text-align:center;}
.avatar{width:64px;margin-top:-32px;margin-bottom:16px;border-radius:32px;border:1px solid #eee;vertical-align:middle;height:64px;}
.vip-standing .vip .login{color:#337ab7;font-weight:700;margin-bottom:8px;overflow:hidden;max-width:125px;}
.vip-standing .vip .total{color:#5cb85c;font-weight:700;}
@media (max-width: 40em) {
#vip1,#vip2{display:none;}
}
@media screen and (min-width: 40em) {
#vip3{display:none;}
}
a,
.link {
	color: var(--color-primary, #f476b4) !important;
	text-decoration: none !important;
}
.dt-search label{align-content:center;}
